h1,
h2,
h3,
h4,
h5,
h6,
.red-heighlight,
#heading-one .heading,
#heading-one .breadcrumbs-title,
#info-box .product-info .product-code,
#info-box .product-info #freight-table .freight-options,
a:link,
a:visited,
a:active,
.drill .moreless a,
#facet .moreless a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color:#D52B1E;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom: 1px dotted #D52B1E;
}
a:hover,
#facet .facet-row a,
#facet .facet-row a:link,
#facet .facet-row a:active,
#facet .facet-row a:visited,
.drill ul.cat-list li.li0 a,
.drill ul.cat-list li.li0 a:link,
.drill ul.cat-list li.li0 a:visited,
.drill ul.cat-list li.li0 a:active {
    color:#D52B1E;
}
#facet .facet-row a:hover,
.drill ul.cat-list li.li0 a:hover,
.drill .moreless a:hover,
#facet .moreless a:hover {
    color:#ffffff;
}
table.summary-cart td.grand,
table.checkout-table td.grand {
    color:#D52B1E;
}
#header-wrap {
    background-color:#ffffff;
}
ul#mega li:hover,
.pop .pop_toggle,
#facet .moreless a:hover,
.drill .moreless a:hover {
    background-color:#D52B1E;
}
#slider-wrap,
#facet .facet-title,
.drill .drill-title,
.breadcrumbs,
#locator-side .locator-title,
#info-box .product-info #price-breaks .breaks-head td,
.summary-boxes .summary-title,
.checkout-title,
#account-menu .account-title,
#account-menu ul.account-list li:hover,
#facet .facet-row a:hover,
.drill ul.cat-list li.li0 a:hover {
    background-color:#D52B1E;
}
.drill ul.cat-list li.li1 a,
.drill ul.cat-list li.li1 a:link,
.drill ul.cat-list li.li1 a:visited,
.drill ul.cat-list li.li1 a:active,
.drill ul.cat-list li.li1 a:hover,
.drill ul.cat-list li.li2 a,
.drill ul.cat-list li.li2 a:link,
.drill ul.cat-list li.li2 a:visited,
.drill ul.cat-list li.li2 a:active,
.drill ul.cat-list li.li2 a:hover {
    color:#7a7a7c;
}
.drill ul.cat-list li.li1 a:hover {
    background-color:#d6d4d4;
}
.drill ul.cat-list li.li2 a:hover {
    background-color:#edecec;
}
#header-inner #logo {
    background:url(/attachments/StyleSheet/7/company-logo.png?ts=1515878048);
    background-repeat:no-repeat;
    background-position: left center;
}
#facet,
.drill,
#locator-side,
.summary-boxes,
#account-menu {
    border:1px solid #D52B1E;
}
#results .list li .grid-box .add-table input,
#results .grid li .grid-box .add-table input,
.alternatives .grid li .grid-box .add-table input,
#info-box .product-info #price-breaks,
.product-info .product-add input {       
    border: 1px solid #D52B1E;
}
#drop,
#drop2,
#drop3,
#drop4 {
    border-left:1px solid #D52B1E;
    border-right:1px solid #D52B1E;
    border-bottom:1px solid #D52B1E;
    border-top:1px solid #ffffff;
    background-color:#D52B1E;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom:1px dotted #D52B1E;
}
#info-box .product-info #price-breaks .breaks-head td {
    border-bottom:1px solid #D52B1E;
}
#footer-wrap {
    border-bottom:5px solid #D52B1E;
}
#overlay_dialog>.message {
    border:3px solid #D52B1E;
}
#sub-footer-wrap {
    border-top:1px solid #D52B1E;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
#cont1 , #cont2{
    background:#D52B1E;
}
.navbar-default .navbar-nav > .active > a .red-heighlight{
  color:#fff;

}
#header-icons #cart-box{
  border:1px solid #D52B1E;
}
ul#mega li li li {
    padding: 5px;
    line-height: 30px;
}

@media screen and (max-width: 767px) {
#mega {
  background: #D52B1E;
}
}